# BIND Container

[BIND](http://bind9.net/) server running on [Alpine Linux](https://hub.docker.com/_/alpine/).

## Configuration

See [example directory](https://git.sdsys.ru/sdsys/bind/src/master/example) for sample config file.

## Quickstart

```yml
bind:
  image: registry.sdsys.ru/bind

  volumes:
    # You must provide a config file
    - ./named.conf:/etc/bind/named.conf

    # Zone files
    - ./zones:/var/lib/bind

  ports:
    - "53:53/tcp"
    - "53:53/udp"
```
